
            #zp-logo {
            background-image: url('/fileadmin/images/logos/Wappen_Festspiel.png');
            }
        



                            
                            header .jumbotron {
                            background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_92052c7950.jpg') !important;
                            }

                            
                                
                                @media (max-width: 2200px) {

                                header .jumbotron {
                                /* 2200px */
                                background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_3a15f7248c.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 1200px) {

                                header .jumbotron {
                                /* 1200px */
                                background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_f693329478.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 992px) {

                                header .jumbotron {
                                /* 992px */
                                background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_469d942b40.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 768px) {

                                header .jumbotron {
                                /* 768px */
                                background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_8e3f2f134d.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 544px) {

                                header .jumbotron {
                                /* 544px */
                                background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_d18dbe4948.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 0px) {

                                header .jumbotron {
                                /* 0px */
                                background-image: url('/fileadmin/_processed_/f/f/csm_hero_rathaus_sommer_92052c7950.jpg') !important;
                                }

                                }
                            



                        


  .aside-button-1294 {
    background-image: url('https://www.aidenbach.de//fileadmin/test-fixed-widget/icons/contact.svg');
  }
  .aside-button-1294:hover,
  .fixed-wrapper-open .aside-button-1294{
    background-image: url('https://www.aidenbach.de//fileadmin/test-fixed-widget/icons/contact-g.svg');
  }



  .aside-button-1300 {
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/cam.svg');
  }
  .aside-button-1300:hover,
  .fixed-wrapper-open .aside-button-1300{
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/cam-s.svg');
  }



  .aside-button-1296 {
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/home.svg');
  }
  .aside-button-1296:hover,
  .fixed-wrapper-open .aside-button-1296{
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/home-s.svg');
  }



  .aside-button-1403 {
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/facebook.svg');
  }
  .aside-button-1403:hover,
  .fixed-wrapper-open .aside-button-1403{
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/facebook-s.svg');
  }



  .aside-button-11269 {
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/lupe.svg');
  }
  .aside-button-11269:hover,
  .fixed-wrapper-open .aside-button-11269{
    background-image: url('https://www.aidenbach.de//fileadmin/images/icons/lupe-s.svg');
  }


